<div class=light></div> 
<?
echo "<div class='event'><h1>Город</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div> <a target='_blank' href='images/city310.jpg'><img src='images/city310.jpg' alt='city'></a></img></div>";
echo "<li><img width='16' height='16' src='images/icons/ruby.png'> <a href='?payment'>Банк</a></li>";
echo "<li><img width='16' height='16' src='images/icons/cart.png' alt='o'> <a href='?shop'>Магазин</a></li>";
if($ku['level']>=100)echo "<li><img width='16' height='16' src='images/euro.png' alt='o'> <a href='?euro_bank'>Евро Банк</a></li>";
echo "<li><img width='16' height='16' src='images/icons/converter.png' alt='o'> <a href='?converter'>Обменник</a></li>";
if($ku['level']>=25)echo "<li><img width='16' height='16' src='images/icons/dig.png' > <a href='?mywork'>Работа</a></li>";
echo "<img width='16' height='16' src='/images/trophy.png'> <a href='?lottery'>Лото</a><br>";
echo "<img width='16' height='16' src='/images/zags.png'> <a href='?zags'>ЗАГС</a><br>";

echo "<br><li><img width='16' height='16' src='images/icons/online.png' alt='o'> <a href='?online'>Онлайн</a> <span class='title'>(<span>".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>)</span></li>";
echo "<li><img width='16' height='16' src='images/icons/guild.png' alt='o'> <a href='?collectives'>Колхозы</a></li>";
echo "<li><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='?rating'>Фермеры</a></li><li><img width='16' height='16' src='images/admins.png' alt='o'> <a href='?online&admin'>Модераторы</a></li><br><li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search_collective'>Поиск колхозов</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>